[Bug 924] GNOME Themes-2.6.3

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Nov 15 12:13:06 PST 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=924

randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID



------- Additional Comments From randy at linuxfromscratch.org  2004-11-15 13:13 -------
Since XML::Parser is a required dependency of intltool
and intltool is a required dependency of GNOME-Themes, this
bug is now invalid. The version increment will be handled in
the 2.8 GNOME update.

Marking bug invalid.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list